[io/github/celluloid-player/celluloid]
settings-migrated=true

[io/github/celluloid-player/celluloid/window-state]
height=425
loop-playlist=false
maximized=true
playlist-width=250
show-controls=true
show-playlist=false
volume=0.80000000000000004
width=296

[org/gnome/Console]
audible-bell=false
font-scale=1.0
last-window-maximised=true
last-window-size=(1131, 1048)
theme='night'

[org/gnome/Extensions]
window-maximized=true

[org/gnome/Loupe]
show-properties=true

[org/gnome/Weather]
locations=[<(uint32 2, <('Zürich', 'LSZH', true, [(0.82874050067087668, 0.14893475701908529)], [(0.82670429484574492, 0.14922565104551519)])>)>]
window-height=495
window-maximized=false
window-width=992

[org/gnome/World/Secrets]
last-opened-database='davs://nextcloud.kluster.moll.re/remote.php/dav/files/admin/Various/KeePass/keepass.kdbx'
last-opened-list=['davs://nextcloud.kluster.moll.re/remote.php/dav/files/admin/Various/KeePass/keepass.kdbx']
window-size=[960, 1048]

[org/gnome/calculator]
accuracy=9
angle-units='degrees'
base=10
button-mode='basic'
number-format='automatic'
refresh-interval=0
show-thousands=false
show-zeroes=false
source-currency=''
source-units='degree'
target-currency=''
target-units='radian'
window-maximized=false
window-size=(360, 740)
word-size=64

[org/gnome/calendar]
active-view='month'
window-maximized=true
window-size=(768, 600)

[org/gnome/clocks/state/window]
maximized=false
panel-id='world'
size=(870, 690)

[org/gnome/control-center]
last-panel='display'
window-state=(1718, 851, false)

[org/gnome/desktop/app-folders]
folder-children=['Utilities', 'YaST', '1aa8a471-a3d4-448f-979d-708f041bd93e', '9a796cbb-fc11-4e0c-92ea-bbf29cc78df0', 'a683fc46-9a24-41c2-91e9-7637c554fdc4', 'aee3ca9c-d66d-42f4-9b76-4dda08403814', '599d49f8-20cb-482c-a619-451cf4f561a3', '212ada4d-a2fa-4063-b6b1-24b711d4e9ab', '862c0f6e-86e2-40fe-a06f-5d638a5bc5e7', '90c1ffb4-572f-4a17-8793-a248f0ee26e4', 'f5961050-635b-4ad1-91e1-3a67538a236b', '5ea1c1fc-c589-42d3-bbaa-05428cb9e434', '496a9ca3-5d6b-4231-9434-cf1da320fe55']

[org/gnome/desktop/app-folders/folders/1aa8a471-a3d4-448f-979d-708f041bd93e]
apps=['bvnc.desktop', 'avahi-discover.desktop', 'bssh.desktop', 'thorium-shell.desktop', 'org.gnome.PowerStats.desktop', 'stoken-gui-small.desktop', 'stoken-gui.desktop', 'qvidcap.desktop', 'qv4l2.desktop', 'electron25.desktop', 'btop.desktop', 'lstopo.desktop', 'mpv.desktop', 'gtk-lshw.desktop']
name='Useless'
translate=false

[org/gnome/desktop/app-folders/folders/212ada4d-a2fa-4063-b6b1-24b711d4e9ab]
apps=['jhelioviewer.desktop']
name='Unnamed Folder'

[org/gnome/desktop/app-folders/folders/496a9ca3-5d6b-4231-9434-cf1da320fe55]
apps=['com.github.flxzt.rnote.desktop', 'dev.linwood.butterfly.desktop', 'com.github.scrivanolabs.scrivano.desktop']
name='Unnamed Folder'

[org/gnome/desktop/app-folders/folders/599d49f8-20cb-482c-a619-451cf4f561a3]
apps=['electron28.desktop', 'electron30.desktop', 'electron29.desktop', 'cmake-gui.desktop', 'electron31.desktop', 'jshell-java17-openjdk.desktop', 'jconsole-java17-openjdk.desktop']
name='Programming'

[org/gnome/desktop/app-folders/folders/5ea1c1fc-c589-42d3-bbaa-05428cb9e434]
apps=['com.calibre_ebook.calibre.ebook-viewer.desktop', 'com.calibre_ebook.calibre.lrfviewer.desktop', 'com.calibre_ebook.calibre.ebook-edit.desktop', 'com.calibre_ebook.calibre.desktop']
name='Calibre'
translate=false

[org/gnome/desktop/app-folders/folders/862c0f6e-86e2-40fe-a06f-5d638a5bc5e7]
apps=['net.danigm.timetrack.desktop']
name='Unnamed Folder'

[org/gnome/desktop/app-folders/folders/90c1ffb4-572f-4a17-8793-a248f0ee26e4]
apps=['com.mattjakeman.ExtensionManager.desktop', 'org.gnome.Extensions.desktop']
name='Accessories'

[org/gnome/desktop/app-folders/folders/9a796cbb-fc11-4e0c-92ea-bbf29cc78df0]
apps=['Deep Rock Galactic.desktop', 'The Sims 4.desktop', 'steam.desktop', 'org.ryujinx.Ryujinx.desktop', 'net.veloren.airshipper.desktop', 'org.DolphinEmu.dolphin-emu.desktop', 'discord.desktop', 'simutrans.desktop', 'Darksiders Warmastered Edition.desktop', 'gearlever_curseforge_cd3cee.desktop']
name='Games'

[org/gnome/desktop/app-folders/folders/Utilities]
apps=['gnome-abrt.desktop', 'gnome-system-log.desktop', 'nm-connection-editor.desktop', 'org.gnome.baobab.desktop', 'org.gnome.Connections.desktop', 'org.gnome.DejaDup.desktop', 'org.gnome.Dictionary.desktop', 'org.gnome.DiskUtility.desktop', 'org.gnome.eog.desktop', 'org.gnome.FileRoller.desktop', 'org.gnome.fonts.desktop', 'org.gnome.seahorse.Application.desktop', 'org.gnome.tweaks.desktop', 'org.gnome.Usage.desktop', 'vinagre.desktop']
categories=['X-GNOME-Utilities']
excluded-apps=['org.gnome.Evince.desktop']
name='X-GNOME-Utilities.directory'
translate=true

[org/gnome/desktop/app-folders/folders/YaST]
categories=['X-SuSE-YaST']
name='suse-yast.directory'
translate=true

[org/gnome/desktop/app-folders/folders/a683fc46-9a24-41c2-91e9-7637c554fdc4]
apps=['jconsole-java-openjdk.desktop', 'jshell-java-openjdk.desktop']
name='Unnamed Folder'

[org/gnome/desktop/app-folders/folders/aee3ca9c-d66d-42f4-9b76-4dda08403814]
apps=['codium-wayland.desktop', 'codium.desktop']
name='Accessories'

[org/gnome/desktop/app-folders/folders/f5961050-635b-4ad1-91e1-3a67538a236b]
apps=['cafe.avery.Delfin.desktop']
name='Unnamed Folder'

[org/gnome/desktop/background]
color-shading-type='solid'
picture-options='zoom'
picture-uri='file:///mnt/media/@Bulk/Wallpaper/Linux/arch_btw_Gilded Glow.png'
picture-uri-dark='file:///mnt/media/@Bulk/Wallpaper/Linux/arch_btw_Gilded Glow.png'
primary-color='#000000000000'
secondary-color='#000000000000'

[org/gnome/desktop/calendar]
show-weekdate=false

[org/gnome/desktop/input-sources]
per-window=true
sources=[('xkb', 'de'), ('xkb', 'ch'), ('xkb', 'us')]
xkb-options=['lv3:ralt_switch']

[org/gnome/desktop/interface]
clock-show-weekday=true
color-scheme='prefer-dark'
cursor-theme='Qogir'
enable-animations=true
font-antialiasing='rgba'
font-hinting='slight'
font-name='Cantarell 11'
icon-theme='Qogir'
monospace-font-name='Fira Code 10'
show-battery-percentage=true

[org/gnome/desktop/peripherals/keyboard]
numlock-state=true

[org/gnome/desktop/peripherals/mouse]
natural-scroll=false
speed=0.20851063829787231

[org/gnome/desktop/peripherals/stylus/default-04f3:2817]
eraser-pressure-curve=[0, 0, 100, 100]
pressure-curve=[0, 0, 100, 100]

[org/gnome/desktop/peripherals/tablets/04f3:2817]
area=[0.0, 0.0, 0.0, 0.0]

[org/gnome/desktop/peripherals/touchpad]
speed=0.16872427983539096
tap-to-click=true
two-finger-scrolling-enabled=true

[org/gnome/desktop/privacy]
old-files-age=uint32 30
recent-files-max-age=30
report-technical-problems=false

[org/gnome/desktop/remote-desktop/rdp]
enable=false
screen-share-mode='extend'
tls-cert='/home/remy/.local/share/gnome-remote-desktop/rdp-tls.crt'
tls-key='/home/remy/.local/share/gnome-remote-desktop/rdp-tls.key'
view-only=true

[org/gnome/desktop/screensaver]
color-shading-type='solid'
picture-options='zoom'
picture-uri='file:///home/remy/.local/share/backgrounds/2022-09-12-22-02-00-arch_btw_In%20the%20Noise.png'
primary-color='#000000000000'
secondary-color='#000000000000'

[org/gnome/desktop/search-providers]
disabled=@as []
sort-order=['org.gnome.Contacts.desktop', 'org.gnome.Documents.desktop', 'org.gnome.Nautilus.desktop']

[org/gnome/desktop/session]
idle-delay=uint32 300

[org/gnome/desktop/sound]
event-sounds=true
theme-name='__custom'

[org/gnome/desktop/wm/keybindings]
maximize=@as []
switch-input-source=@as []
switch-input-source-backward=@as []
unmaximize=@as []

[org/gnome/desktop/wm/preferences]
action-middle-click-titlebar='lower'
action-right-click-titlebar='none'
button-layout='appmenu:close'

[org/gnome/eog/ui]
sidebar=false

[org/gnome/eog/view]
background-color='rgb(0,0,0)'
use-background-color=true

[org/gnome/evince]
document-directory=@ms 'file:///home/remy/Downloads'

[org/gnome/evince/default]
continuous=true
dual-page=false
dual-page-odd-left=false
enable-spellchecking=true
fullscreen=false
inverted-colors=false
show-sidebar=false
sidebar-page='thumbnails'
sidebar-size=133
sizing-mode='free'
window-ratio=(1.4368686868686869, 1.8659493444606587)
zoom=0.46691813714666941

[org/gnome/evolution-data-server]
migrated=true
network-monitor-gio-name=''

[org/gnome/file-roller/dialogs/add]
current-folder='file:///home/remy/Downloads'
exclude-files=''
exclude-folders=''
include-files='*'
no-symlinks=true
selected-files=@as []
update=false

[org/gnome/file-roller/dialogs/extract]
height=800
recreate-folders=true
skip-newer=false
width=1000

[org/gnome/file-roller/file-selector]
show-hidden=false
sidebar-size=168
window-size=(-1, -1)

[org/gnome/file-roller/listing]
list-mode='as-folder'
name-column-width=410
show-path=false
sort-method='name'
sort-type='descending'

[org/gnome/file-roller/ui]
sidebar-width=200
window-height=1001
window-width=960

[org/gnome/libgnomekbd/preview]
height=611
width=1464
x=240
y=135

[org/gnome/mutter]
attach-modal-dialogs=false
edge-tiling=false
experimental-features=['kms-modifiers']

[org/gnome/mutter/keybindings]
toggle-tiled-left=@as []
toggle-tiled-right=@as []

[org/gnome/nautilus/compression]
default-compression-format='zip'

[org/gnome/nautilus/preferences]
default-folder-viewer='list-view'
migrated-gtk-settings=true
search-filter-time-type='last_modified'
search-view='list-view'

[org/gnome/nautilus/window-state]
initial-size=(1920, 1048)
maximized=true
sidebar-width=157

[org/gnome/power-manager]
info-history-time=604800
info-history-type='charge'
info-last-device='/org/freedesktop/UPower/devices/battery_BAT0'
info-page-number=1
info-stats-type='discharge-accuracy'

[org/gnome/settings-daemon/peripherals/touchscreen]
orientation-lock=false

[org/gnome/settings-daemon/plugins/media-keys]
custom-keybindings=['/org/gnome/settings-daemon/plugins/media-keys/custom-keybindings/custom0/']

[org/gnome/settings-daemon/plugins/media-keys/custom-keybindings/custom0]
binding='<Super>space'
command='ulauncher'
name='Ulauncher'

[org/gnome/settings-daemon/plugins/power]
power-button-action='hibernate'
sleep-inactive-ac-timeout=3600
sleep-inactive-battery-type='suspend'

[org/gnome/shell]
app-picker-layout=[{'org.gnome.Settings.desktop': <{'position': <0>}>, 'com.github.tchx84.Flatseal.desktop': <{'position': <1>}>, 'aee3ca9c-d66d-42f4-9b76-4dda08403814': <{'position': <2>}>, 'org.gnome.Software.desktop': <{'position': <3>}>, 'org.pipewire.Helvum.desktop': <{'position': <4>}>, 'com.spotify.Client.desktop': <{'position': <5>}>, 'org.gnome.Evince.desktop': <{'position': <6>}>, 'org.keepassxc.KeePassXC.desktop': <{'position': <7>}>, 'us.zoom.Zoom.desktop': <{'position': <8>}>, 'org.onlyoffice.desktopeditors.desktop': <{'position': <9>}>, '496a9ca3-5d6b-4231-9434-cf1da320fe55': <{'position': <10>}>, 'io.podman_desktop.PodmanDesktop.desktop': <{'position': <11>}>, 'io.element.Element.desktop': <{'position': <12>}>, '9a796cbb-fc11-4e0c-92ea-bbf29cc78df0': <{'position': <13>}>, 'org.mozilla.Thunderbird.desktop': <{'position': <14>}>, 'com.discordapp.Discord.desktop': <{'position': <15>}>, 'org.gnome.Loupe.desktop': <{'position': <16>}>, 'owncloud.desktop': <{'position': <17>}>, 'Alacritty.desktop': <{'position': <18>}>, 'dev.zed.Zed.desktop': <{'position': <19>}>, 'zen-browser.desktop': <{'position': <20>}>}, {'1aa8a471-a3d4-448f-979d-708f041bd93e': <{'position': <0>}>, 'sqlitebrowser.desktop': <{'position': <1>}>, 'Utilities': <{'position': <2>}>, 'io.github.celluloid_player.Celluloid.desktop': <{'position': <3>}>, 'io.missioncenter.MissionCenter.desktop': <{'position': <4>}>, 'com.logseq.Logseq.desktop': <{'position': <5>}>, '599d49f8-20cb-482c-a619-451cf4f561a3': <{'position': <6>}>, 'org.inkscape.Inkscape.desktop': <{'position': <7>}>, '90c1ffb4-572f-4a17-8793-a248f0ee26e4': <{'position': <8>}>, '5ea1c1fc-c589-42d3-bbaa-05428cb9e434': <{'position': <9>}>, 'nvtop.desktop': <{'position': <10>}>, 'com.github.taiko2k.avvie.desktop': <{'position': <11>}>, 'ds9.desktop': <{'position': <12>}>, 'it.mijorus.gearlever.desktop': <{'position': <13>}>, 'org.gnome.Calculator.desktop': <{'position': <14>}>, 'fish.desktop': <{'position': <15>}>, 'scrcpy.desktop': <{'position': <16>}>, 'scrcpy-console.desktop': <{'position': <17>}>, 'org.gnome.Showtime.desktop': <{'position': <18>}>, 'gparted.desktop': <{'position': <19>}>}]
command-history=['r', 'restart', 'btop', 'terminal', 'console']
disable-user-extensions=false
disabled-extensions=['workspace-indicator@gnome-shell-extensions.gcampax.github.com', 'user-theme@gnome-shell-extensions.gcampax.github.com', 'bluetooth-quick-connect@bjarosze.gmail.com', 'launch-new-instance@gnome-shell-extensions.gcampax.github.com', 'just-perfection-desktop@just-perfection', 'syncthing@gnome.2nv2u.com', 'dash2dock-lite@icedman.github.com', 'awesome-tiles@velitasali.com', 'trayIconsReloaded@selfmade.pl']
enabled-extensions=['gestureImprovements@gestures', 'pano@elhan.io', 'clipboard-history@alexsaveau.dev', 'WallpaperSwitcher@Rishu', 'gsconnect@andyholmes.github.io', 'tiling-assistant@leleat-on-github', 'azwallpaper@azwallpaper.gitlab.com', 'caffeine@patapon.info', 'Vitals@CoreCoding.com', 'windowgestures@extension.amarullz.com', 'dash-to-dock@micxgx.gmail.com', 'tilingshell@ferrarodomenico.com', 'search-light@icedman.github.com', 'vscode-search-provider@mrmarble.github.com', 'appindicatorsupport@rgcjonas.gmail.com']
favorite-apps=['org.gnome.Nautilus.desktop', 'org.gnome.Console.desktop', 'obsidian.desktop', 'code.desktop', 'firefox.desktop']
had-bluetooth-devices-setup=true
last-selected-power-profile='power-saver'
remember-mount-password=false
welcome-dialog-last-shown-version='42.4'

[org/gnome/shell/extensions/azwallpaper]
slideshow-current-wallpapper='arch_btw_Gilded Glow.png'
slideshow-directory='/mnt/media/@Bulk/Wallpaper/Linux'
slideshow-slide-duration=(6, 0, 0)
slideshow-time-of-slide-start=uint64 1724945866662
slideshow-timer-remaining=17485
slideshow-wallpaper-queue=['arch_btw_Morning Dew.png', 'arch_btw_Red Wrath.png', 'arch_btw_Aquatic Shock.png', 'arch_btw_Industrial Blue.png', 'arch_btw_Cutting Edge.png', 'arch_btw_chad-z-lCPfh95L0nc-unsplash.jpg', 'arch_btw_Purple Nerves.png', 'arch_btw_Hypnotic Shock.png', 'arch_btw_New Waves.png', 'arch_btw_Chevron Sunset.png', 'arch_btw_Aurora Hills.png', 'arch_btw_Vileness.png', 'arch_btw_Red Undead.png', 'arch_btw_Sky Fire.png', 'arch_btw_ash-goldsbrough-YfgE8WCcZsQ-unsplash.jpg', 'arch_btw_stars-3840x2160-star-trail-galaxy-sky-4k-6k-18295.jpg', 'arch_btw_blue-green-and-red-abstract-illustration-1566909.jpg', 'arch_btw_patrick-fore-UxPYxMIDcKU-unsplash.jpg', 'arch_btw_Police Chase.png', 'arch_btw_polygon-3840x2160-4k-16202.jpg', 'arch_btw_Pitch.png', 'arch_btw_Acid Arrows.png', 'arch_btw_t-h-chia-1-Zr2ye5588-unsplash.jpg', 'arch_btw_Multiplex.png', 'arch_btw_silhouette-of-mountains-during-dawn-1809644.jpg', 'arch_btw_Hail Storm.png', "arch_btw_Uppin' Flames.png", 'arch_btw_Frostbite.png', 'arch_btw_Android P.png', "arch_btw_Ol' Reliable.png", 'arch_btw_Hex Glow.png', 'arch_btw_star-trail-photography-2868665.jpg', 'arch_btw_Industrial Blood.png', 'arch_btw_mountains_moon_canvas_172262_3840x2160.jpg', 'arch_btw_alex-perez-ioJBsYQ-pPM-unsplash.jpg', 'arch_btw_Neural Network.png', 'arch_btw_Cut Stone.png', 'arch_btw_Armageddon.png']

[org/gnome/shell/extensions/caffeine]
countdown-timer=0
indicator-position-max=1

[org/gnome/shell/extensions/clipboard-history]
display-mode=0
private-mode=false
window-width-percentage=20

[org/gnome/shell/extensions/gestureImprovements]
enable-alttab-gesture=false
enable-forward-back-gesture=true
forward-back-application-keyboard-shortcuts={'firefox.desktop': (1, false), 'org.chromium.Chromium.desktop': (1, false), 'org.gnome.gThumb.desktop': (2, false), 'org.gnome.eog.desktop': (3, false), 'org.gnome.Photos.desktop': (3, false), 'shotwell.desktop': (3, false), 'com.spotify.Client.desktop': (4, false), 'code.desktop': (5, false), 'code-insiders.desktop': (5, false), 'org.gnome.Terminal.desktop': (5, false), 'com.gexperts.Tilix.desktop': (5, false), 'org.gnome.TextEditor.desktop': (5, false), 'com.brave.Browser.desktop': (1, false)}



[org/gnome/shell/overrides]
edge-tiling=false

[org/gnome/shell/weather]
automatic-location=true
locations=[<(uint32 2, <('Zürich', 'LSZH', true, [(0.82874050067087668, 0.14893475701908529)], [(0.82670429484574492, 0.14922565104551519)])>)>]

[org/gnome/shell/world-clocks]
locations=@av []

[org/gnome/software]
check-timestamp=int64 1724142293
download-updates=false
download-updates-notify=false
first-run=false
flatpak-purge-timestamp=int64 1724771609
online-updates-timestamp=int64 1682110589
update-notification-timestamp=int64 1724699283

[org/gnome/terminal/legacy]
theme-variant='dark'

[org/gnome/terminal/legacy/profiles:/:b1dcc9dd-5262-4d8d-a863-c897e6d979b9]
background-color='rgb(0,0,0)'
default-size-rows=24
font='Fira Code 12'
foreground-color='rgb(170,170,170)'
use-system-font=false
use-theme-colors=false

[org/gnome/tweaks]
show-extensions-notice=false

[org/gtk/gtk4/settings/color-chooser]
custom-colors=[(0.20333333313465118, 0.20333333313465118, 0.20333333313465118, 0.80236488580703735), (0.20333333313465118, 0.20333333313465118, 0.20333333313465118, 1.0), (0.20333333313465118, 0.20333333313465118, 0.20333333313465118, 0.80666667222976685), (0.0, 0.0, 0.0, 0.56333333253860474), (0.0, 0.0, 0.0, 0.25)]
selected-color=(true, 0.20333333313465118, 0.20333333313465118, 0.20333333313465118, 0.80236488580703735)

[org/gtk/gtk4/settings/emoji-chooser]
recent-emotrue
sort-order='ascending'
type-format='category'
view-type='grid'
window-size=(887, 1027)

[org/gtk/settings/color-chooser]
custom-colors=[(0.14509803921568629, 0.74509803921568629, 0.54509803921568623, 1.0), (0.0, 0.85882352941176465, 0.37647058823529411, 1.0), (1.0, 0.92156862745098034, 0.062745098039215685, 1.0), (1.0, 0.52156862745098043, 0.10588235294117647, 1.0), (1.0, 0.25490196078431371, 0.21176470588235294, 1.0), (0.49803921568627452, 0.13725490196078433, 1.0, 1.0), (0.098039215686274508, 0.45098039215686275, 1.0, 1.0)]
selected-color=(true, 0.6470588235294118, 0.11372549019607843, 0.17647058823529413, 1.0)

[org/gtk/settings/file-chooser]
date-format='regular'
location-mode='path-bar'
show-hidden=true
show-size-column=true
show-type-column=true
sidebar-width=275
sort-column='name'
sort-directories-first=true
sort-order='ascending'
type-format='category'
window-position=(26, 120)
window-size=(1573, 856)

[org/mate/atril/default]
window-ratio=(3.2268907563025211, 1.2422802850356294)
.
[system/proxy]
mode='none'
ji=[(([uint32 9888], 'warning', ['warning'], uint32 8), uint32 0)]

[org/gtk/gtk4/settings/file-chooser]
date-format='regular'
location-mode='path-bar'
show-hidden=true
show-size-column=true
show-type-column=true
sidebar-width=170
sort-column='name'
sort-directories-first=true
sort-order='ascending'
type-format='category'
view-type='grid'
window-size=(887, 1027)

[org/gtk/settings/color-chooser]
custom-colors=[(0.14509803921568629, 0.74509803921568629, 0.54509803921568623, 1.0), (0.0, 0.85882352941176465, 0.37647058823529411, 1.0), (1.0, 0.92156862745098034, 0.062745098039215685, 1.0), (1.0, 0.52156862745098043, 0.10588235294117647, 1.0), (1.0, 0.25490196078431371, 0.21176470588235294, 1.0), (0.49803921568627452, 0.13725490196078433, 1.0, 1.0), (0.098039215686274508, 0.45098039215686275, 1.0, 1.0)]
selected-color=(true, 0.6470588235294118, 0.11372549019607843, 0.17647058823529413, 1.0)

[org/gtk/settings/file-chooser]
date-format='regular'
location-mode='path-bar'
show-hidden=true
show-size-column=true
show-type-column=true
sidebar-width=275
sort-column='name'
sort-directories-first=true
sort-order='ascending'
type-format='category'
window-position=(26, 120)
window-size=(1573, 856)

[org/mate/atril/default]
window-ratio=(3.2268907563025211, 1.2422802850356294)
.
[system/proxy]
mode='none'
